<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'View Events');

define('TEXT_NO_RESULTS','No events found');
define('TEXT_INSTRUCTOR_EVENTNAME','Event Name');
define('TEXT_INSTRUCTOR_TIMINGS','Timings');
define('TEXT_INSTRUCTOR_TOTAL_SESSIONS','Total Seats');
define('TEXT_INSTRUCTOR_TOTAL_RESERVED','Reserved Seats');
?>
